Which versions of APM 10 are compatible with MTP 10.5?

Document ID : KB000038013
Last Modified Date : 02/07/2018
Show Technical Document Details
Introduction:

 Question:

 Which versions of APM 10 are compatible with MTP 10.5?

 

  Environment:

  APM 10.1-10.2 with  a MTP compatibility Hotfix. APM 10.3 and 10.5.x with/without any functionality/bug Hotfix.

 

   Answer:

   Currently MTP 10.5 is compatible with:

   - APM 10.1-10.2 using a MTP compatibility Hotfix.

   - APM 10.3 with the TEC1440118 workaround. No Hotfix is needed for MTP compatibility.

   - APM 10.5.0, 10.5.1,10.5.2. No special Hotfix is needed for MTP compatibility. This is compatible with any 10.5.x functionality/bug hotfix installed. 

   Open an APM Support case to obtain a copy of the MTP compatibility Hotfix. In time, other releases may be supported as well.

   This KB will be updated when new information becomes available.

 

  Additional Information:

  http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/TEC1241257.aspx -- Unofficial APM TIM- MTP Compatibility List.

 

Instructions:
Please Update This Required Field